세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
[1.9 버그리포트] CVE-2018-5308 外
  |  입력 : 2018-01-09 16:47
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2018-5308, CVE-2018-5309, CVE-2018-5310
CVE-2018-5311, CVE-2018-5312


[보안뉴스 문가용 기자] 현지 시각으로 1월 8일, 우리나라 시간으로는 대략 8일에서 9일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2018-5308
PoDoFo 0.9.5 버전의 PdfMemoryOutputStream::Write 함수의 취약점으로 memcry arguments를 제대로 확인하지 않는다. 원격의 공격자들이 DoS 공격을 할 수 있도록 해준다.

2. CVE-2018-5309
PoDoFo 0.9.5 버전의 PdfObjectStreamParserObject::ReadObjectsFromStream 함수의 취약점으로 원격의 공격자들이 조작된 PDF 파일을 통해 정수 오버플로우 DoS 공격을 감행할 수 있게 해준다.

3. CVE-2018-5310
Media from FTP 플러그인 9.85 이전 버전의 searchdir 매개변수의 디렉토리 교차 취약점이다.

4. CVE-2018-5311
Easy Custom Auto Excerpt 플러그인 2.4.6 버전의 tonjoo_ecae_options[custom_css] 매개변수의 XSS 취약점이다.

5. CVE-2018-5312
tabs-responsive 플러그인 1.8.0 버전의 post_title 매개변수의 XSS 취약점이다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 1
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
WD 파워비즈 2017-0305 시작비츠코리아 파워비즈시작 2017년7월3일
설문조사
공인인증서 제도가 폐지될 것으로 보입니다. 향후 공인인증서를 대체할 수 있는 최고의 인증기술은 무엇이라고 보시나요?
생체인증
전자서명
바코드·QR코드 인증
블록체인
노 플러그인 방식 인증서
기타(댓글로)